@font-face {
    font-family: Nunito;
    src: url(../fonts/Nunito-Regular.eot);
    src: url(../fonts/Nunito-Regular.eot?#iefix) format("eot"), 
	url(../fonts/Nunito-Regular.woff2) format("woff2"), 
	url(../fonts/Nunito-Regular.woff) format("woff"), 
	url(../fonts/Nunito-Regular.ttf) format("ttf");
    font-weight: 300
}
@font-face {
    font-family: Nunito;
    src: url(../fonts/Nunito-Black.eot);
    src: url(../fonts/Nunito-Black.eot?#iefix) format("eot"), 
	url(../fonts/Nunito-Black.woff2) format("woff2"), 
	url(../fonts/Nunito-Black.woff) format("woff"), 
	url(../fonts/Nunito-Black.ttf) format("ttf");
    font-weight: 700
}
@font-face {
    font-family: IRANSans-web;
    src: url(../fonts/IRANSans-Bold-web.eot);
    src: url(../fonts/IRANSans-Bold-web.eot?#iefix) format("eot"), 
	url(../fonts/IRANSans-Bold-web.woff2) format("woff2"), 
	url(../fonts/IRANSans-Bold-web.woff) format("woff"), 
	url(../fonts/IRANSans-Bold-web.ttf) format("ttf");
    font-weight: 700
}
@font-face {
    font-family: IRANSans-web;
    src: url(../fonts/IRANSans-Medium-web.eot);
    src: url(../fonts/IRANSans-Medium-web.eot?#iefix) format("eot"), 
	url(../fonts/IRANSans-Medium-web.woff2) format("woff2"), 
	url(../fonts/IRANSans-Medium-web.woff) format("woff"), 
	url(../fonts/IRANSans-Medium-web.ttf) format("ttf");
    font-weight: 500
}
@font-face {
    font-family: IRANSans-web;
    src: url(../fonts/IRANSans-UltraLight-web.eot);
    src: url(../fonts/IRANSans-UltraLight-web.eot?#iefix) format("eot"), 
	url(../fonts/IRANSans-UltraLight-web.woff2) format("woff2"), 
	url(../fonts/IRANSans-UltraLight-web.woff) format("woff"), 
	url(../fonts/IRANSans-UltraLight-web.ttf) format("ttf");
    font-weight: 200
}
@font-face {
    font-family: IRANSans-web;
    src: url(../fonts/IRANSans-Light-web.eot);
    src: url(../fonts/IRANSans-Light-web.eot?#iefix) format("eot"), 
	url(../fonts/IRANSans-Light-web.woff2) format("woff2"), 
	url(../fonts/IRANSans-Light-web.woff) format("woff"), 
	url(../fonts/IRANSans-Light-web.ttf) format("ttf");
    font-weight: 300
}
@font-face {
    font-family: IRANSans-web;
    src: url(../fonts/IRANSans-web.eot);
    src: url(../fonts/IRANSans-web.eot?#iefix) format("eot"), 
	url(../fonts/IRANSans-web.woff2) format("woff2"), 
	url(../fonts/IRANSans-web.woff) format("woff"), 
	url(../fonts/IRANSans-web.ttf) format("ttf");
    font-weight: 400
}
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: fontAwesome, IcoMoon, Sans-serif;
}
body {
	background: #000;
}
body.rtl .gantry-width-block {
	float: right;
}
.gantry-width-16 {
	width: 16.66%;
}
.font-family-helvetica, .gf-menu.l1 > li a, input[type=text],
input[type=password], select, textarea, button, .search-query {
	font-family: Nunito, IRANSans-web;
}
body.rtl.font-family-helvetica, body.rtl .gf-menu.l1 > li a, body.rtl input[type=text],
body.rtl input[type=password], body.rtl select, body.rtl textarea, body.rtl button, body.rtl .search-query {
	font-family: IRANSans-web;
}
input[type=text], input[type=password], input[type=tel], input[type=file], input[type=email], select, textarea {
	box-sizing: border-box;
	padding: 0 10px;
	height: 35px;
	line-height: 35px;
	box-shadow: none;
	border: none;
	background: rgba(255,255,255,0.8);
	border-radius: 2px !important;
	color: #222;
}
textarea {
	box-sizing: border-box;
	box-shadow: none;
	border-radius: 2px !important;
	min-height: 150px;
}
input[type=file] {
	padding: 0;
}
.btn {
	background-image: none !important;
	text-shadow: none;
}

body.rtl .chzn-container .chzn-drop, body.rtl .chzn-container-single.chzn-container-single-nosearch .chzn-search {
	left: 9999px;
}
body.rtl .chzn-container.chzn-with-drop .chzn-drop {
	left: 0;
}
body .chzn-container-single .chzn-single {
	border: 1px solid #fecb07 !important;
	border-radius: 0;
	background: #000 !important;
	box-shadow: none !important;
	color: #fecb07;
	border-radius: 5px;
}
body .chzn-container-single.chzn-with-drop .chzn-single {
	border-radius: 5px 5px 0 0;
}
body .chzn-container-single .chzn-single:hover {
	color: #fecb07 !important;
}
body .chzn-container .chzn-results li {
	color: #fecb07;
}
body .chzn-container .chzn-results li.highlighted {
	background: #fecb07 !important;
	color: #000;
}
.chzn-container .chzn-drop {
	background: #000 !important;
	border-color: #fecb07 !important;
}
.chzn-container .chzn-results {
	color: #fecb07;
}

.overlay-container {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
	z-index: 100000;
}

#rt-top-surround, #rt-drawer, #rt-showcase, #rt-footer, #rt-copyright {
	box-shadow: none;
	border: none;
}

#rt-top-surround {
	background: none;
	text-shadow: none;
	z-index: 10;
}
#rt-top-surround:after {
	background: none;
}
.rt-block.logo-block {
	text-align: center;
	margin-top: 40px;
}
.rt-block.logo-block:before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	height: 4px;
	width: 100%;
	background: #fecb07;
	margin-top: -2px;
	z-index: -1;
}
#rt-logo {
	display: inline-block;
	position: relative;
}
#rt-logo:after {
	content: '';
	width: 130px;
	height: 130px;
	background: #333;
	z-index: -1;
	position: absolute;
	left: 50%;
	margin-left: -65px;
	top: 50%;
	margin-top: -65px;
	border-radius: 50%;
	box-shadow: 0 0 0 3px #fecb07, 0 0 0 17px #000;
}

#rt-header .rt-grid-6 {
	position: absolute;
	top: -85px;
	width: auto;
}
#rt-header .rt-container {
	position: relative;
}
#rt-header .rt-grid-6.rt-alpha {
	left: 0;
}
#rt-header .rt-grid-6.rt-omega {
	right: 0;
}
body.rtl #rt-header .rt-grid-6.rt-alpha {
	left: unset;
	right: 0;
}
body.rtl #rt-header .rt-grid-6.rt-omega {
	right: unset;
	left: 0;
}
#rt-header .rt-block {
	margin: 0 10px;
	padding: 0;
}
.rt-block.social-networks p {
	margin: 0;
}
.rt-block.social-networks a {
	font-size: 0;
	margin: 0 5px;
}
.rt-block.social-networks a:before {
	font-size: 20px;
}
#rt-header .rt-block.select-language {
	margin-top: 15px;
}
.rt-block.select-language ul.lang-inline {
	direction: rtl;
}
body.rtl .rt-block.select-language ul.lang-inline {
	direction: ltr;
}
.rt-block.select-language ul.lang-inline li {
	padding: 0 5px;
	display: inline-block;
	border-radius: 2px;
	direction: ltr;
	margin: 0 0 0 5px;
}
body.rtl .rt-block.select-language ul.lang-inline li {
	margin: 0 5px 0 0;
}
.rt-block.select-language ul li.lang-active {
	border: 1px solid #fecb07;
}
.rt-block.select-language ul li .lang-code {
	font-size: 10px;
}
.rt-block.contact-link p {
	margin: 0;
	border: 1px solid #fecb07;
	border-radius: 5px;
	height: 25px;
	line-height: 25px;
	padding: 0 10px;
	box-sizing: border-box;
	font-size: 13px;
	display: inline-block;
	width: 80px;
	text-align: center;
}
body.rtl .rt-block.contact-link p {
	width: 100px;
	font-size: 12px;
	font-weight: 100;
}
#rt-header .rt-block.search-box {
	margin-top: 20px;
}
#rt-header .rt-block.search-box form {
	margin: 0;
}
#rt-header .rt-block.search-box .search-query {
	width: 100%;
	box-sizing: border-box;
	border-radius: 3px;
	background: none;
	border: 1px solid #fecb07;
	color: #fecb07;
	height: 28px;
	font-size: 12px;
	font-weight: 100;
	padding: 0 10px;
}
#rt-header .rt-block.search-box button {
	font-size: 0;
	padding: 0;
	position: absolute;
	background: none;
	box-shadow: none;
	border: none;
	top: 1px;
	right: 0px;
	width: 27px;
	height: 27px;
}
body.rtl #rt-header .rt-block.search-box button {
	right: unset;
	left: 0;
}
#rt-header .rt-block.search-box button:before {
	content: "\f002";
	font-family: fontAwesome;
	font-size: 16px;
	color: #fecb07;
	width: 27px;
	height: 27px;
	text-align: center;
	line-height: 27px;
}

#rt-firstpagemenu {
	position: relative;
}
#rt-firstpagemenu:before {
	content: '';
	position: fixed;
	left: 0;
	top: 350px;
	width: 100%;
	height: 100%;
	background: url(../images/globe-background.jpg) no-repeat center top;
	opacity: 0;
}
#rt-firstpagemenu.load-ready:before {
	transition: all 3s cubic-bezier(.65,.05,.36,1);
	opacity: 1;
	top: 130px;
	-webkit-animation-name: fadeout;
	-moz-animation-name: fadeout;
	-ms-animation-name: fadeout;
	-o-animation-name: fadeout;
	animation-name: fadeout;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-ms-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-delay: 3s;
	-moz-animation-delay: 3s;
	-ms-animation-delay: 3s;
	-o-animation-delay: 3s;
	animation-delay: 3s;
	-webkit-animation-timing-function: ease;
	-moz-animation-timing-function: ease;
	-ms-animation-timing-function: ease;
	-o-animation-timing-function: ease;
	animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
}

.rt-block.first-page-menu {
	margin-top: 70px;
}
.rt-block.first-page-menu ul.nav li {
	transition: all .5s ease;
	
	text-align: center;
	display: inline-block;
	width: 25%;
	margin-bottom: 25px;
}
.rt-block.first-page-menu ul.nav li .image-title {
	display: block;
	margin: 15px 0;
}
.rt-block.first-page-menu ul.nav:hover > li {
	opacity: 0.3;
}
.rt-block.first-page-menu ul.nav > li:hover {
	opacity: 1;
	filter: grayscale(0);
}
.rt-block.first-page-menu ul.nav li img {
	border-radius: 50%;
	width: 150px;
	border: 3px solid #fecb07;
	cursor: pointer;
	transition: all .5s ease;
}
.rt-block.first-page-menu ul.nav li a,
.rt-block.first-page-menu ul.nav li .image-title {
	color: #fff;
}
body.rtl .rt-block.first-page-menu ul.nav li a,
body.rtl .rt-block.first-page-menu ul.nav li .image-title {
	font-weight: 100;
}
.rt-block.first-page-menu ul.nav li span.separator {
	transition: all .5s ease;
}

.rt-block.first-page-menu ul.nav li .close-item {
	display: none;
}
.rt-block.first-page-menu ul.nav li.this-item-is-up .close-item {
	display: inline-block;
	position: absolute;
	left: 10px;
	top: 10px;
	background: #fecb07;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 50%;
	color: #fff;
	cursor: pointer;
}
.rt-block.first-page-menu ul.nav-child {
	position: absolute;
	left: -999em;
}
body.rtl .rt-block.first-page-menu ul.nav-child {
	position: absolute;
	left: unset;
	right: -999em;
}
.menu-item-holder {
	position: absolute;
	left: -999em;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.9);
	opacity: 0;
	box-sizing: border-box;
	transition: opacity 0.5s ease;
}
body.rtl .menu-item-holder {
	left: unset;
	right: -999em;
}
.menu-item-holder.active {
	opacity: 1;
	left: 0;
}
body.rtl .menu-item-holder.active {
	right: 0;
}
.menu-item-holder.active .item-holder .close-item-section {
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	color: #fff;
	text-align: center;
	line-height: 60px;
	background: #fecb07;
	font-size: 40px;
	cursor: pointer
}
body.rtl .menu-item-holder.active .item-holder .close-item-section {
	left: unset;
	right: 0;
}
.menu-item-holder.active .item-holder .close-item-section:hover {
	opacity: 0.5
}
.menu-item-holder.active .item-holder {
	position: relative;
}
.menu-item-holder.active .item-holder .img-section,
.menu-item-holder.active .item-holder .title-submenu-section {
	width: 50%;
	float: left;
}
body.rtl .menu-item-holder.active .item-holder .img-section,
body.rtl .menu-item-holder.active .item-holder .title-submenu-section {
	float: right;
}
.menu-item-holder.active .img-section img {
	border: 5px solid #fecb07;
	border-radius: 50%;
}
.menu-item-holder.active .title-section {
	font-size: 50px;
	color: #fff;
	margin: 20px 0 50px;
}
.menu-item-holder.active .submenu-section li {
	padding: 16px;
	background: rgba(255,255,255,0.1);
	margin-bottom: 10px;
	border: 1px solid rgba(255,255,255,0.2);
}
.menu-item-holder.active .submenu-section li a {
	color: #fecb07;
	font-size: 25px;
	text-transform: capitalize;
}
.menu-item-holder.active .submenu-section li a:hover {
	color: #fff;
}

#rt-main {
	margin-top: 10px;
	background: rgba(255,255,255,0.07);
	border-radius: 5px;
}
#first-page #rt-main {
	background: none;
	margin: 0;
}

.blog .category-desc {
	margin: 0 0 40px;
}
.blog .category-desc .category-img {
	border-radius: 5px;
	box-shadow: inset 0 0 0 10px rgba(255, 255, 255, 0.5);
	position: relative;
	background-size: cover !important;
}
.blog .category-desc .category-img:after {
	display: block;
	content: "";
	width: 100%;
	height: 100%;
	background-image: -webkit-radial-gradient(circle, transparent, rgba(0, 0, 0, 0.6));
	background-image: radial-gradient(circle, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6));
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
}
.blog .category-desc .category-img h1 {
	text-align: center;
	border: none;
	box-shadow: none;
	text-shadow: none;
	padding: 155px 0;
	color: #fff;
	font-size: 35px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
}
.blog .items-row {
	margin-bottom: 20px !important;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	padding-bottom: 20px;
}
.blog .items-row:last-child {
	margin-bottom: 0 !important;
	border-bottom: none;
	padding-bottom: 0;
}
.blog .item {
	padding: 0;
	color: #ddd;
	text-align: justify;
}
.blog .item-image {
	float: left;
	padding-right: 20px;
}
body.rtl .blog .item-image {
	float: right;
	padding-right: 0;
	padding-left: 20px;
}
.blog .item-image img {
	border: 7px solid rgba(255,255,255,0.1);
	border-radius: 50%;
	transition: all .5s ease;
}
.blog .item-image img:hover {
	border-color: #fecd07;
	border-radius: 50%;
	transition: all .5s ease;
}
.blog .page-header {
	margin: 0 0 10px;
	padding: 0;
}
.blog .page-header h2 {
	border: none;
	box-shadow: none;
	margin: 0;
	padding: 0;
	text-shadow: none;
}

.item-page {
	color: #ddd;
}
.item-page p {
	text-align: justify !important;
}
.item-page .item-image {
	position: relative;
	margin-bottom: 30px;
}
.item-page .item-image img {
	border-radius: 3px;
	border: 2px solid #fecb07;
	min-width: 100%;
}
.item-page .item-image img.img-fixed {
	position: fixed;
}
.item-page .page-header, .item-page .page-header h1 {
	margin: 0;
	padding: 0;
}
.item-page .page-header {
	
}
.item-page .page-header h1 {
	font-size: 30px;
	color: #fff;
	font-weight: normal;
	margin-bottom: 10px;
}
.item-page .article-section {
	margin-top: 40px;
}
.item-page .section-title {
	text-shadow: none;
	box-shadow: none;
	color: #fff;
	padding: 7px;
	background: rgba(255,255,255,0.1);
	border: none;
	border-radius: 5px;
	font-size: 23px;
}
.item-page .gallery-section img, .item-page .video-section img {
	border-radius: 5px;
}
.item-page .video-section a {
	position: relative;
}
.item-page .video-section a:before {
	position: absolute;
	left: 50%;
	top: 50%;
	color: #fff;
	opacity: 0.7;
	transform: translate(-50%, -50%);
	width: 100px;
	height: 100px;
	text-align: center;
	line-height: 100px;
	transition: all .5s ease;
	font-size: 80px;
}
.item-page .video-section a:hover:before {
	opacity: 1;
}
.item-page .download-files a.download-file {
	border: 1px solid #fecb07;
	padding: 0 10px 0 50px;
	display: block;
	transition: all .5s ease;
	border-radius: 5px;
	position: relative;
	height: 40px;
	box-sizing: border-box;
	line-height: 40px;
	overflow: hidden;
}
body.rtl .item-page .download-files a.download-file {
	padding: 0 50px 0 10px;
}
.item-page .download-files a.download-file:hover {
	background: #fecb07;
	color: #fff;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
}
.item-page .download-files a.download-file:before {
	font-size: 17px;
	position: absolute;
	left: 0;
	top: 0;
	width: 40px;
	text-align: center;
	border-right: 1px solid;
}
body.rtl .item-page .download-files a.download-file:before {
	left: unset;
	right: 0;
	border-right: none;
	border-left: 1px solid;
}

#rt-main .search {
	color: #ddd;
}
.component-content .search-results .result-text {
	text-align: justify;
	font-weight: 100;
	font-size: 13px;
}
.component-content .search-results .result-text .highlight {
	font-weight: 100;
	font-size: 13px;
	background: #fecb07;
	padding: 0 5px;
	border-radius: 5px;
	color: #333;
}
body.rtl .component-content .search-results .result-text {
	margin-right: 0;
}
.component-content .searchintro .badge {
	background: #fecb07;
	color: #222;
}

#rt-sidebar-a .rt-block.menu-block {
	padding: 15px;
	margin: 10px;
}
#rt-sidebar-a .rt-block.menu-block.top-menu {
	position: fixed;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	background: #232323;
	width: 100%;
	text-align: center;
}
#rt-sidebar-a .gf-menu.l1 {
	margin: 0;
}
#rt-sidebar-a .gf-menu.l1 > li {
	box-shadow: none !important;
	border: none !important;
	transition: all .5s ease;
	display: inline-block;
	float: none;
	border-radius: 0;
}
#rt-sidebar-a .side-menu .gf-menu.l1 > li {
	display: block;
	margin: 0 0 3px;
	border-radius: 3px !important;
}
#rt-sidebar-a .top-menu .gf-menu.l1 > li > .item {
	padding-top: 15px;
	padding-bottom: 15px;
}
#rt-sidebar-a .gf-menu.l1 > li > .dropdown {
	border: none;
	box-shadow: none;
	border-radius: 0;
	padding: 5px 0;
}
#rt-sidebar-a .side-menu .gf-menu.l1 > li > .dropdown {
	position: inherit;
	left: 0;
	opacity: 1;
	width: 100% !important;
	display: none;
	background: rgba(255,255,255,0.05);
}
#rt-sidebar-a .gf-menu li:hover > .dropdown, #rt-sidebar-a .gf-menu li.active:hover > .dropdown {
	left: 0;
}
#rt-sidebar-a .gf-menu li:hover, #rt-sidebar-a .gf-menu li.active:hover {
	background: none;
	padding-top: 0;
}
#rt-sidebar-a .gf-menu.l1 > li.active, #rt-sidebar-a .gf-menu.l1 > li:hover {
	background: rgba(255,255,255,0.2);
}
#rt-sidebar-a .gf-menu.l1 > li:hover > .item .border-fixer {
	display: none;
}
#rt-sidebar-a .gf-menu.l1 li .item {
	text-shadow: none;
	border: none;
	box-shadow: none;
}
#rt-sidebar-a .gf-menu .column{
	float: none;
	width: 100% !important;
}
#rt-sidebar-a .gf-menu .dropdown ul li:hover > .item {
	background: rgba(255,255,255,0.1);
}
#rt-sidebar-a .gf-menu .dropdown ul li .item {
	margin-bottom: 2px;
}
#rt-sidebar-a .gf-menu .dropdown ul li:last-child .item {
	margin-bottom: 0;
}

.rt-block.corporate-link {
	position: fixed;
	left: -200px;
	top: 50%;
	margin: 0;
	padding: 0;
	width: 200px;
	background: #333;
	color: #fff;
	transform: translate(0, -50%);
	height: 185px;
	padding: 10px;
	box-sizing: border-box;
	transition: all .5s ease;
}
body.rtl .rt-block.corporate-link {
	left: unset;
	right: -200px;
}
.rt-block.corporate-link.active {
	left: 0;
}
body.rtl .rt-block.corporate-link.active {
	left: unset;
	right: 0;
}
.rt-block.corporate-link .module-title {
	transform: rotate(-90deg);
	text-align: center;
	position: absolute;
	right: -110px;
	top: 74px;
}
body.rtl .rt-block.corporate-link .module-title {
	transform: rotate(90deg);
	right: 125px;
}
.rt-block.corporate-link .module-title .title {
	text-shadow: none;
	color: #000;
	box-shadow: none;
	border: none;
	padding: 0;
	margin: 0;
	background: #fecb07;
	font-size: 13px;
	width: 185px;
	height: 35px;
	cursor: pointer;
	line-height: 35px;
	border-radius: 0 0 5px 5px;
}
body.rtl .rt-block.corporate-link .module-title .title {
	border-radius: 0 0 5px 5px;
}
.rt-block.corporate-link p:last-child {
	margin: 0;
}

.cooperation-form {
	width: 100%;
	margin: 0 auto;
	border: 2px solid #fecb07;
	padding: 20px;
	box-sizing: border-box;
}
.cooperation-form h2 {
	text-shadow: none;
	color: #fecb07;
	border-bottom: 2px solid #fecb07;
	box-shadow: none;
	padding: 10px 0;
	margin: 0;
	font-weight: normal;
	text-transform: uppercase;
}
.cooperation-form .form-horizontal .control-group {
	margin-bottom: 7px;
}
.cooperation-form .rsform-block-personal-details, .cooperation-form .rsform-block-company-details {
	border: 2px solid #fecb07;
	padding: 6px;
	color: #fecb07;
	border-radius: 2px;
	margin-top: 20px;
	margin-bottom: 20px !important;
}
.cooperation-form .form-horizontal .control-label {
	width: 100%;
	padding: 0;
	float: none;
	text-align: left;
	color: #fff;
	margin-bottom: 2px;
	font-size: 12px;
	font-weight: bold;
}
body.rtl .cooperation-form .form-horizontal .control-label {
	text-align: right;
}
.cooperation-form .form-horizontal .controls {
	margin: 0;
	width: 100%;
}
.cooperation-form .form-horizontal input, .cooperation-form .form-horizontal textarea {
	width: 100%;
}
.cooperation-form .rsform-submit-button {
	width: 100%;
    padding: 0;
    border-radius: 2px;
    text-align: center;
    height: 35px;
    line-height: 35px;
    color: #000;
    text-transform: uppercase;
    font-size: 17px;
}

.rt-block.top-contact-details h3 {
	color: #fecb07;
	margin-bottom: 30px;
}
.rt-block.top-contact-details .gantry-width-block p {
	height: 40px;
	line-height: 40px;
	display: block;
	margin: 0;
	background: rgba(255,255,255,0.8);
	padding: 0 50px;
	position: relative;
	color: #222;
	text-align: center;
	font-size: 17px;
}
.rt-block.top-contact-details .gantry-width-block p a {
	color: #828282;
}
.rt-block.top-contact-details .gantry-width-block p a:hover {
	color: #fecb07;
}
.rt-block.top-contact-details .gantry-width-block p:before {
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 40px;
	background: #fecb07;
	color: #fff;
	position: absolute;
	left: 0;
	font-size: 30px;
}
body.rtl .rt-block.top-contact-details .gantry-width-block p:before {
	left: unset;
	right: 0;
}

.rt-block.our-team .title {
	text-align: center;
	text-shadow: none;
	box-shadow: none;
	color: #fff;
	border: none;
	margin-bottom: 30px;
}
.rt-block.our-team .sprocket-strips-s-block {
	float: left;
}
body.rtl .rt-block.our-team .sprocket-strips-s-block {
	float: right;
}
.rt-block.our-team .sprocket-strips-s-item {
	text-align: center;
}
.rt-block.our-team .sprocket-strips-s-content .sprocket-strips-s-title {
	color: #fff;
	margin-top: 20px;
}
.rt-block.our-team .sprocket-strips-s-item img {
	border-radius: 50%;
	box-shadow: 0 0 0 3px #fecb07;
}
.rt-block.our-team .sprocket-strips-s-item .sprocket-strips-s-text {
	color: #acacac;
}
.rt-block.our-team .sprocket-strips-s-item .sprocket-strips-s-text a:hover {
	color: #fff !important;
}

.rt-block.location-map .title {
	color: #fff;
	text-shadow: none;
	box-shadow: none;
	font-size: 23px;
	border-color: #fff;
}
.rt-block.location-map {
	font-weight: 100;
	font-size: 11px;
	color: #fecb07;
}

.rt-block.hot-news {
	display: inline-block;
	width: 100%;
	padding: 10px 10px 15px;
	margin: 30px 0 0;
	background: rgba(255,255,255,0.07);
	box-sizing: border-box;
	border-radius: 5px;
	min-height: 55px;
}
.rt-block.hot-news .title {
	box-shadow: none;
	text-shadow: none;
	border: none;
	margin: 0;
	color: #000;
	background: #fecb07;
	padding: 0 10px 5px;
	border-radius: 5px;
	font-size: 18px;
	font-weight: bold;
	animation: fade 1.2s infinite;
}
@keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0; }
    to { opacity: 1.0; }
}
@-webkit-keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0; }
    to { opacity: 1.0; }
}
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(254, 203, 7, 1);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(254, 203, 7, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(254, 203, 7, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(254, 203, 7, 1);
    box-shadow: 0 0 0 0 rgba(254, 203, 7, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(254, 203, 7, 0);
      box-shadow: 0 0 0 10px rgba(254, 203, 7, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(254, 203, 7, 0);
      box-shadow: 0 0 0 0 rgba(254, 203, 7, 0);
  }
}
.rt-block.hot-news .module-title {
	position: absolute;
	left: 10px;
}
.rt-block.hot-news .module-content {
	padding: 5px 0 5px 120px;
	width: 100%;
	box-sizing: border-box;
}
body.rtl .rt-block.hot-news .module-title {
	left: unset;
	right: 10px;
}
body.rtl .rt-block.hot-news .module-content {
	padding-right: 120px;
	padding-left: 0;
}
.rt-block.hot-news ul li {
	border: none;
	padding: 0;
}
.rt-block.hot-news ul li h4 {
	white-space: nowrap;
	font-weight: bold;
	margin: 0 auto;
	animation: typing 12s steps(500, end) infinite;
}
body.rtl .rt-block.hot-news ul li h4 {
	animation: typing-reverse 12s steps(500, end) infinite;
}
.rt-block.hot-news ul li h4 a {
	color: #fff;
	font-size: 20px;
}
.rt-block.hot-news ul li h4 a:hover {
	color: #fecb07;
}
.rt-block.hot-news ul li h4:hover {
	animation-play-state: paused;
}
@keyframes typing {
  from { transform: translateX(-100%) }
  to { transform: translateX(110%) }
}
@keyframes typing-reverse {
  from { transform: translateX(110%) }
  to { transform: translateX(-100%) }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: #fecb07; }
}
.rt-block.hot-news ul li h4, .rt-block.hot-news p {
	margin: 0;
}
.rt-block.hot-news ul li a:hover {
	color: #fff;
}
.rt-block.hot-news .sprocket-lists-portrait-nav {
	display: none;
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  -moz-animation-name: fadeInUp;
  -ms-animation-name: fadeInUp;
  -o-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 5s;
  -moz-animation-delay: 5s;
  -ms-animation-delay: 5s;
  -o-animation-delay: 5s;
  animation-delay: 5s;
  -webkit-animation-timing-function: ease;
  -moz-animation-timing-function: ease;
  -ms-animation-timing-function: ease;
  -o-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0); } }
@-moz-keyframes fadeInUp {
  0% {
    opacity: 0;
    -moz-transform: translateY(50px); }
  100% {
    opacity: 1;
    -moz-transform: translateY(0); } }
@-ms-keyframes fadeInUp {
  0% {
    opacity: 0;
    -ms-transform: translateY(50px); }
  100% {
    opacity: 1;
    -ms-transform: translateY(0); } }
@-o-keyframes fadeInUp {
  0% {
    opacity: 0;
    -o-transform: translateY(50px); }
  100% {
    opacity: 1;
    -o-transform: translateY(0); } }
@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(50px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

@-webkit-keyframes zoomOut {
  from {
    opacity: 1;
  }
  50% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  to {
    opacity: 0;
  }
}

@keyframes zoomOut {
  from {
    opacity: 1;
  }
  50% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  to {
    opacity: 0;
  }
}

.zoomOut {
  -webkit-animation-name: zoomOut;
  animation-name: zoomOut;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

@-webkit-keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

@keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

.flipInX {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipInX;
  animation-name: flipInX;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes flipOutX {
  from {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }

  30% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    opacity: 1;
  }

  to {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    opacity: 0;
  }
}

@keyframes flipOutX {
  from {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }

  30% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    opacity: 1;
  }

  to {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    opacity: 0;
  }
}

.flipOutX {
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-name: flipOutX;
  animation-name: flipOutX;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

@-webkit-keyframes fadeOutLeft {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

@keyframes fadeOutLeft {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

.fadeOutLeft {
  -webkit-animation-name: fadeOutLeft;
  animation-name: fadeOutLeft;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

@-webkit-keyframes fadeOutRight {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}

@keyframes fadeOutRight {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}

.fadeOutRight {
  -webkit-animation-name: fadeOutRight;
  animation-name: fadeOutRight;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}


@-webkit-keyframes bounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }

  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }

  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.bounceIn {
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

@-webkit-keyframes bounceOut {
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  50%,
  55% {
    opacity: 1;
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  to {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
}

@keyframes bounceOut {
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  50%,
  55% {
    opacity: 1;
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  to {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
}

.bounceOut {
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-name: bounceOut;
  animation-name: bounceOut;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
	
@-webkit-keyframes fadeout {
  0% {
    opacity: 1;
	}
  100% {
    opacity: .4;
	}
}
@-moz-keyframes fadeout {
  0% {
    opacity: 1;
	}
  100% {
    opacity: .4;
	}
}
@-ms-keyframes fadeout {
  0% {
    opacity: 1;
	}
  100% {
    opacity: .4;
	}
}
@-o-keyframes fadeout {
 0% {
    opacity: 1;
	}
  100% {
    opacity: .4;
	}
}
@keyframes fadeout {
  0% {
    opacity: 1;
	}
  100% {
    opacity: .4;
	}
}
	
@media only screen and (max-width: 400px) {
	.rt-block.first-page-menu ul.nav li {
		width: 100%;
	}
}
@media only screen and (min-width: 401px) and (max-width: 480px) {
	.rt-block.first-page-menu ul.nav li {
		width: 50%;
	}
}
@media only screen and (max-width: 480px) {
	#rt-header .rt-grid-6 {
		position: inherit;
		top: 50px;
	}
	.rt-block.contact-link {
		text-align: center;
	}
	#rt-header .rt-block {
		margin-bottom: 15px;
		display: block;
		text-align: center;
	}
	.rt-block.contact-link p {
		width: 180px;
		margin-bottom: 10px;
	}
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
	.rt-block.first-page-menu ul.nav li {
		width: 50%;
	}
	.rt-block.social-networks {
		display: none !important;
	}
}
@media only screen and (max-width: 767px) {
	.menu-item-holder.active .item-holder .img-section, .menu-item-holder.active .item-holder .title-submenu-section {
		width: 100%;
		text-align: center;
		padding: 0 20px;
		box-sizing: border-box;
	}
	.menu-item-holder.active .title-section {
		margin: 50px 0;
	}
	.cooperation-form {
		width: 100%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.menu-item-holder.active .item-holder .img-section {
		width: 45%;
		padding: 10px;
		box-sizing: border-box;
	}
	.menu-item-holder.active .item-holder .title-submenu-section {
		float: right;
		padding: 10px;
		box-sizing: border-box;
	}
	.menu-item-holder.active .item-holder .close-item-section {
		left: 10px;
	}
	.rt-block.social-networks a {
		margin: 2px;
	}
}